@charset "utf-8";
/* CSS Document */

body {
	background-image:url(../images/bg.gif);
	background-position:center;
	background-repeat:repeat-y;
	margin:0;
}

.clear {
	clear:both;
}

.form_all {
	margin:0;
	padding:0;
}

p {
	margin:0;
	margin-bottom:20px;
}

.submit_type1 {
	width:117px;
	height:18px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#FFF;
	background-color:#1B5467;
	text-align:center;
	border:0;
}

.texbox_type1 {
	width:320px;
	border:1px solid #1B5467;
}

.texbox_type2 {
	width:135px;
	border:1px solid #1B5467;
}


#wrapper {
	margin:0 auto;
	background-color:#C0DFEE;
	width:1002px;
	z-index:0;
}

#header {
	width:1002px;
	height:430px;
	margin:0;
	float:left;
	z-index:0;
}

#mainpics_container {
	width:1002px;
	height:430px;
	background:url(../images/bg_mainpics.png) top no-repeat;
	position:absolute;
}

#mainpics_container #pic {
	width:808px;
	height:316px;
	margin-left:97px;
	margin-top:77px;
	float:left;
}

#logo {
	width:235px;
	height:220px;
	margin-left:83px;
	margin-top:344px;
	position:absolute;
	z-index:11000;
}

#main_container {
	width:832px;
	margin-left:85px;
	margin-right:85px;
	margin-top:8px;
	float:left;
}

#box_home {
	width:540px;
	margin-left:292px;
	margin-bottom:30px;
	float:left;
}

#txt_home {
	width:324px;
	margin-right:14px;
	margin-top:27px;
	float:left;
}

#box_home .pic {
	width:202px;
	margin-top:27px;	
	float:left;
}

.boxes_bottom {
	padding-right:17px;
	margin-right:20px;
	background:url(../images/v_line1.png) right repeat-y;
	float:left;
}

.boxes_bottom2 {
	float:left;
}

#icons_socials {
	width:174px;
	margin-right:85px;
	float:right;
	position:relative;
	z-index:11000;
}

#icons_socials_in {
	position:absolute;
	margin-top:30px;	
}

#icons_socials_in img {
	margin-left:7px;
	float:left;
}

#footer {
	width:952px;
	padding:25px;
	margin-top:35px;
	background-color:#3B8CAA;
	line-height:19px;
	text-align:center;
	clear:both;
	float:left;
}

.text_gral11 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#231F20;
	text-align:justify;
}

.text_green11 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#1B5467;
}

.text_red11 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#F00;
}

.text_white12 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#fff;
	text-align:center;
}

a.lnkwhite12 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	color:#fff;
	text-decoration:underline;
}

a.lnkwhite12:hover {
	text-decoration:none;
}